<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054483851</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/16/TECP2618033A/jo/article_6</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/48/38/JORFARTI000054483851.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>6</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054483836" date_publi="2026-07-25" date_signature="2026-07-16" nature="ARRETE" nor="TECP2618033A" num="" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Arrêté du 16 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054483836">Arrêté du 16 juillet 2026 relatif au traitement des déchets liquides dans certaines installations relevant des rubriques 2790 (traitement de déchets dangereux) ou 2791 (traitement de déchets non dangereux) de la nomenclature des installations classées pour la protection de l'environnement</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054483851" num="6" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
